body {
	font-family: Garamond, "Footlight MT Light";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	background-color: #FFF9EE;
}
p, td {
	font-family: Garamond, "Footlight MT Light";
	font-size: 14px;
	font-weight: normal;
	background-color: #FFF9EE;
}
.style22 {
	font-family: Garamond, "Footlight MT Light";
	font-size: 14px;
	font-weight: bold;
}
.style23 {
	font-family: Garamond, "Footlight MT Light";
	font-size: small;
	font-weight: normal;
}
.style24 {
	font-family: Garamond, "Footlight MT Light";
	font-size: 14px;
	font-weight: bold;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7931df;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
a:active {
	text-decoration: none;
	color: #0000ff;
}
